#container #mainContent #content table {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10pt;
	text-align: left;
	padding: 0px;
}

body {
	width: 90%;
	text-align: left;
	color: #000;
	background-color: #edd48e;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 95%;
	margin-right: auto;
	margin-left: auto;
	width: 95%;
}

#container  {
	width: 90%;
	margin: 20px auto auto; /* the auto margins (in conjunction with a width) center the page */
	text-align: center; /* this overrides the text-align: center on the body element. */
	color: #000;
	height: auto;
	background-color: #edd48e;
}

.RTR {
	width: 85%;
	background-color:#6F6;
	margin-left:auto;
	margin-right:auto;
	text-align: justify;
	padding-right: 5px;
	padding-top: 2px;
}
	
.RTR img {
	float:left;
	clear:left;
	padding: 7px;
}

.clearfix::after {
  content: "";
  clear: both;
  display: table;
}

#mainContent {
	padding: 10px 20px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	text-align: center;
	height: auto;
	width: auto;
	margin-top: 10px;
}

#header {
	width: 85%;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 15pt;
	padding-top: 5px;
	padding-bottom: 6px;
}

.responsive {
  max-width: 100%;
  height: auto;
}


img{
	padding: 5px 7px 4px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	border-radius: 6px;
}

.img_bio {
	float:right;
}

img:hover {
  box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}

.m_left {
	margin-left:70px;
}

.m10_left {
	margin-left:10px;
}

.m25_left {
	margin-left:20px;
}

.m40_left {
	margin-left:40px;
}

#intro{
	width: 85%;
	margin: auto;
	text-align: justify;
}

#g_bridge{
	width: 85%;
	margin: auto;
	text-align:left;
	border:thin;
}

.intro text{
	text-align:left;
}

.updated {
	font-size:12px;
}
	
#content li{
	text-align: left;
	font-weight: bold;
}

#menu {
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 11pt;
	padding: 0px;
	background:#03F;
	font-weight: normal;
}

#menu li {
	list-style-type: none;
	display:inline;
	padding-right: 10px;
	font-size: 12pt;
}

#menu a:link {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#menu a:visited {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#menu a:hover {
	font-weight: bold;
	color: #ccccff;
	text-decoration: none;
}

#menu a:active {
	text-decoration: none;
	padding-bottom: 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-style: normal;
	font-weight: normal;
	background-color: #03C;
}

#menuContent {
	padding: 10px 20px 0px; /* remember that padding is the space inside the div box and margin is the space outside the div box */
	margin-left:auto;  /* centers text box in page */
	margin-right:auto;  /* centers text box in page */
	width: 700px;
	font-family: Tahoma, Geneva, sans-serif;
	resize: horizontal;
	padding: 15px 10px 10px 25px;
	background-color:#FFF;
	text-align:justify;
}

h3 {
	text-align: center;
}


#textarea {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 12pt;
	padding-right: 10px;
	padding-left: 10px;
}

#textarea a:link {
	font-weight: bold;
	color: #0000cc;
	text-decoration: underline;
	}

#textarea li a:visited {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
}

#textarea li a:hover {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

#textarea li a:active {
	font-weight: bold;
	color: #FFF;
	text-decoration: none;
	font-size: 12pt;
}


iframe {
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}

a:link {
	font-weight: bold;
	color: #000;
	text-decoration: underline;
}

a:visited {
	font-weight: normal;
	color: #000;
	text-decoration: none;
}

a:hover {
	font-weight: bold;
	color: #0000cc;
	text-decoration: none;
}

a:active {
	color: #000;
	text-decoration: none;
	font-weight: normal;
}

.center {
	text-align:center
}

.left {
	text-align:left
}

.right {
	text-align:right
}

.just {
	text-align:justify
}

.announce {
	margin-left:auto;  /* centers text box in page */
	margin-right:auto;  /* centers text box in page */
	width: 725px;
	padding: 25px 10px 10px 25px;	
	text-align:justify;
	color:#C00;
	border:solid red;
	border:double;
}

.announce2 {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 10pt;
	color:red;
	height: auto;
	width: 80%;
	padding:0px 25px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid red;
	list-style-type: none;
	font-weight: bold; 
}

.announce3 {
	margin-left:auto;
	margin-right:auto;
	width: 500px;
	color:#C00;
	border:solid red;
	border:solid
}

.announce4 {
	margin-left:auto;
	margin-right:auto;
	text-align:justify;	
	width: 600px;
	padding:20px;
	color:#C00;
	border:solid red;
	border:solid;
}


.imgcap {
	margin-left:auto;
	margin-right:auto;
	width: 500px;
	padding:20px;
	font-size: 9pt;
	text-align: left;
	
}

.volunteer {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 10pt;
	color:black;
	height: auto;
	width: 50%;
	padding:0px 25px;
	margin-right: auto;
	margin-left: auto;
	border: thin solid black;
	list-style-type: none;
	font-weight: normal;
}

.baseball {
	color:#03F;
}

table.hours {
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	clear: none;
	width: 50%;
	border-collapse: collapse;
	border: 0px solid #fff;
	color: #000;
	font-size: 9pt;
	background-color: #C93;
	padding-left: 5px;
}

table.hours tr th {
  padding: 0.0em 0.6em 0.4em 0.0em;

}

table.hours td {
	text-align:left;
	padding-left:5px;
}

table-pix {
	width: 90%;
	text-align:center;
}

table.officers {
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	clear: right;
	border-collapse: collapse;
	border: 1px solid #fff;
	color: #222222;
	background:  #C93;
	font-size: 13px;
}

table.officers thead tr{
	text-align: center;	
	color: BLACK;
	background: WHITE;
}

table.community {
	margin-left:auto;
	margin-right:auto;
	text-align: left;
	clear: none;
	width: 50%;
	border-collapse: collapse;
	border: 0px solid #fff;
	color: #000;
	font-size: 9pt;
	background-color: #C93;
	padding: 10px;
	border-spacing: 10px;
}

table.officers thead tr th {
	padding: 0.0em 0.6em 0.4em 0.0em;
	caption-side:top;
}

table.officers tbody tr {
  border: 1px solid #adbbca;
}

table.officers tbody tr.odd {
  background: #c4cfdb;
}

.contact {
	margin-left:auto;
	margin-right:auto;
	text-align: center;
	clear: right;
	width: 65%;
	border-collapse: collapse;
	border: 1px solid #fff;
	color: #222222;
	padding: 25px;
}

.under_construction {
	font-family: Verdana, Geneva, sans-serif;
	text-align: center;
	font-size: 16pt;
	padding-right: 5px;
	height: auto;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #666;
	list-style-type: disc;
	font-weight: bold;
}

.news_info {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 10pt;
	padding-right: 5px;

	padding-left: 25px;
	height: auto;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	border: thin none #666;
	list-style-type: disc;
	padding-left: 20px;
}

.news_text {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 10pt;
	padding-right: 5px;
	padding-left: 25px;
	height: auto;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #666;
	list-style-type: disc;
}

.riders_text {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 12pt;
	padding-right: 5px;
	height: auto;
	
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	list-style-type: disc;
	list-style:none
}



.events_meetings {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 11pt;
	color:#333;
	height: auto;
	width: 50%;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #666;
	list-style-type: none;
	font-weight: normal;
}

.events_text {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 12pt;
	font-style:italic;
	color:#A70133;
	padding-right: 5px;
	height: auto;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #666;
	list-style-type: disc;
}

.past_events_text {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 11pt;
	font-style:normal;
	color:#333;
	padding-right: 5px;
	height: auto;
	width: 85%;
	margin-right: auto;
	margin-left: auto;
	border: thin solid #666;
	list-style-type: square;
	font-weight: normal;
}

#past_events_text {
	font-family: Verdana, Geneva, sans-serif;
	text-align: left;
	font-size: 11pt;
	font-style:normal;
	color:#333;
	padding-right: 5px;
	height: auto;
	width: 85%;
	margin-right: auto;
	margin-left: auto;

	list-style-type: square;
	font-weight: normal;
}

.footer_text {
	text-align: center;
	font-size: 10pt;
}
#container #mainContent #content div table tr td .directions {
	font-size: 95%;
	font-family: Verdana, Geneva, sans-serif;
}
#container #mainContent #content #intro h3 {
	color: #F00;
}
#container #mainContent #content #Hours p {
	color: #F00;
}
